\begin{center}
\begin{small}
\textit{Copyright \textcopyright\ 2008-2009 Pawel Dziepak}
\linebreak\linebreak
\textit{Quarn OS 0.0.90-dev is licensed under the terms of}
\linebreak
\textit{the GNU General Public Licence v2.}
\linebreak\linebreak\linebreak
\textit{This is the Quarn OS 0.0.90-dev Documentation}
\linebreak
\textit{Quarn OS 0.0.90-dev is licenced under the terms of}
\linebreak
\textit{the GNU General Public Licence v2.}
\linebreak\linebreak
\textit{Quarn OS Ducumentation may be cahnged at any time without notice.}
\end{small}
\end{center}